/* Custom CSS - gamit general page */

/* Sticky footer styles */
html,
body {
	height: 100%; /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/* Negative indent footer by it's height */
	margin: 0 auto -60px;
}

/* Set the fixed height of the footer here */
#push,
#footer {
	height: 60px;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
	#footer {
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;
	}
}

/* Page styles */
@font-face {  
    font-family: SegoeUI_Embedded;  
    src: url('../fonts/segoeui.eot');
    src: local('segoeui'), url('../fonts/segoeui.ttf') format('truetype');
}

body {
	background-color: #000;
	color: #E5E3E1;
	font-size: 0.9em;
	font-family: SegoeUI_Embedded, Segoe UI, Tahoma, Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	font-weight: normal;
	line-height: 1;
}
a {
	color: gray;
	font-size: 1.1em;
}
a:hover {
	color: white;
	text-decoration: none;
}
a:active {
	background-color: #000;
}
/*Header */
#logo {
	float: left;
	padding: 8px 0px 0px 8px;
	width: 218px;
}
#logoText {
	font-style: italic;
	font-size: 19px;
	position: absolute;
	left: 380px;
	top: 70px;
       color: #c0c0c0;
}
#mainMenu {
	float: left;
	font-size: 102px;
	margin-top: 122px;
}
#mainMenu a {
	color: gray;
	font-size: 1.2em;
}
div#maximenuck ul.maximenuck li.active > a {
    color: #F4CE3A !important;
}
#mainMenu a:hover {
	color: #FFFFFF;
}
div#maximenuck ul.maximenuck li.level1.parent > a, 
div#maximenuck ul.maximenuck li.level1.parent > span.separator,
div#maximenuck ul.maximenuck li.level1.parent:hover > a, 
div#maximenuck ul.maximenuck li.level1.parent:hover > span.separator {
	background-position: right center;
	background-size: 10px !important;
	padding-right: 18px;
	padding-top: 0.5em;
}
div#maximenuck ul.maximenuck li div.floatck {
	margin-left: 15px;
}
div#maximenuck ul.maximenuck li ul.maximenuck2 li.maximenuck {
	width: 125px;
}
div#maximenuck ul.maximenuck li div.floatck div.maximenuck2 {
	background-color: #000;
	padding-left: 5px;
	opacity: 0.95;
	filter:alpha(opacity=95); /* For IE8 and earlier */
}
div#maximenuck ul.maximenuck2 li.maximenuck a {
	padding: 2px 0px 2px 0px;
	font-size: small !important;
	background-color: #000;
}
div.maximenuckh ul.maximenuck li.maximenuck {
	padding-right: 5px;
}

#imageBannerContent {
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 2%;
	margin-top: -13.5%;
}

/* Footer */
#socialMediaLinks {
	margin-right: 20px;
	width: 185px;
}
#socialMediaLinks img {
	margin-right: 10px;
}
#telephoneText {
	font-size: 19px;
	position: absolute;
	left: 23px;
        color: #c0c0c0;
}

/* Contact component overrides*/
.contact h3,
.contact legend {
	display: none;
}
.page-header,
.form-actions {
	border: none;
}
.form-actions {
	background-color: #000;
}
.alert {
	margin-left: 10em;
	background-color: #000;
	text-shadow: none;
	border-width: 1px;
	border-color: #F4CE3A;
	padding-left: 15px;
	color: #F4CE3A;
	width: 13em;
}
.alert > .close {
	color: #F4CE3A;
	font-weight: normal;
	opacity: 1;
	text-shadow:none;
}
.testimonial {
	font-style: italic;
	padding-left: 50px;
	margin-top: 30px;
	margin-bottom: 40px;
	width: 50%;
}
.contact-form {
	margin-top: -376px;
	padding-left: 6.5%;
}

.dl-horizontal dd {
	margin-left: 0px;
}
.form-horizontal .control-label {
	width: 100px;
	text-align: left;
}
.form-horizontal .controls {
	margin-left: 0px;
}
.form-horizontal .form-actions {
	padding-left: 100px;
}
.form-actions {
	margin-top: -20px;
}

td {
	padding-left: 1em;
	vertical-align: top;
	font-size: 13px;
}
td img {
	margin-right: 2em;
	margin-top: 2em;
}

div#maximenuck ul.maximenuck li.level1.parent:hover > a, div#maximenuck ul.maximenuck li.level1.parent:hover > span.separator {
    background: none !important;
}
div#maximenuck ul.maximenuck li.level1.parent > a, div#maximenuck ul.maximenuck li.level1.parent > span.separator {
    background: none !important;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    box-shadow: none !important;
}